Forums | Mahara Community

Support /
Supported latest PHP version for latest mahara 17.10. version


william chan's profile picture
Posts: 20

27 January 2018, 4:42 AM

Dear Sir,

We plan to upgrade mahara to latest 17.10.x version

We also want to upgrade PHP  7 to latest version

Which PHP version does Mahara 17.10.x version support?

Does it support PHP 7.2.x version?

If not, please advise which PHP 7 version support.

 

Regards,

                     William

Kristina Hoeppner's profile picture
Posts: 3507

03 February 2018, 7:58 PM

Hello William,

Currently, Mahara 17.10 supports PHP up to version 7.0. We are looking into support for PHP 7.1 for Mahara 18.04.

Cheers

Kristina

 

2 results